Skip to Content

Information Steward and OS support

Hi

Not sure if this is a right place where to post that type of questions, but at least i will try. As all we know SAP IS  is fully certified on all well known OS, but for example Metadata management is not certified in Linux for some reason. I wanted to know will SAP change this in future ? Few of our customers are using only Linux boxes and therefore we can not implement SAP IS normally there.

Thanks

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    Jan 08, 2015 at 09:18 AM

    Hi

    The reasons why you can't install the integrators on Linux

    The main reason is because BOE and MITI integrators are not completely Java based, BOE integrator uses different BOE SDK to extract metadata, and some of the BOE SDK are available on Windows only and are COM based like classic Universe SDK, Deski Report SDK so the integrator can only run on Windows. MITI provides bridges for different source and most of them provide SDKs only on Windows and MITI doesn't support Linux

    This is due to technical limitations of the internal 3rd party API used by metadata integrators.

    I did get this information a few years back and at that time there was no plans to support integrators on Linux.

    Hope this helps,

    BW

    Add comment
    10|10000 characters needed characters exceeded